body{
    padding-bottom: 0 !important;
}
#mmenu_top{
        display: none;
    }
.hun {
    font-size: 42px;
    line-height: 50px;
    font-weight: 600;
}
.hdeux {
    font-size: 30px;
    line-height: 35px;
    font-weight: 600;
}
.htrois {
    font-size: 25px;
    line-height: 30px;
    font-weight: 600;
}
.hquatre {
    font-size: 20px;
    line-height: 25px;
    font-weight: 600;
}
.hcinq {
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
}
form.style5 input, form.style5 select, form.style5 textarea{
    font-size: 1rem;
}
.hidden {
    display: none !important;
}
.mod_registration{
    max-width: 100%;
}
.link-privacy{
    color: white;
    font-weight: 600;
}
.link-privacy:hover{
    text-decoration: underline;
}
#main p a, #main li a, .newsteaser_v5 a{
    text-decoration: underline;
}
.autogrid_container {
    margin-left: -2%;
    margin-right: -2%;
    overflow: visible;
}
.cookiebar_slim .contentwrap{
    padding-top: 5px;
    padding-bottom: 5px;
}
#main :not(".ce_gallery") ol, #main :not(".ce_gallery") ul{
    list-style-type: disc;
    margin-left: 20px;
}
.ce_gallery li:hover .content {
    opacity: 0.7;
}
.mod_eventlist_v3 .item-inside{
    padding: 0;
}
.mod_eventlist_v3 .item-inside .location, .mod_eventlist_v3 .item-inside .content{
    padding: 0 10px;
}
.mod_eventlist_v3 h4{
    font-size: 20px;
}
.mod_eventlist_v3 .item-inside{
    height: 350px;
}
.newslist-v4 .content{
    height: 200px;
}
.mod_eventlist_v3 .date{
    top: 0;
    left: 0;
}
.mod_eventlist_v3 .item:hover .item-inside{
    border-color: rgb(242,242,242);
}
.cookiebar_slim .content{
    padding-top: 15px;
}
.ce_hyperlink a, a.btn {
    font-size: 1.1rem;
}
.side-portees, .side-eleveurs {
    padding: 0 !important;
}
.bold {
    font-weight: bold;
}
.large {
    font-size: 120%;
}
.subnav h4 {
    text-align: center;
    margin-bottom: 30px;
}
.newsteaser_v5 .newsteaser_v5_inside {
    min-height: 100px;
}
.newsteaser_v5 {
    float: none !important;
}
form .newsteaser_v5 .newsteaser_v5_inside {
    padding-bottom: 5px;
}
form span.mandatory {
    margin-left: 5px;
    display: inline;
}
.mod_registration label {
    display: inline-block !important;
}
.annonce_sos_briard{
    background-color: rgb(242,242,242);
}
.annonce_sos_briard h5{
    font-weight: 600;
    padding: 10px;
}
.annonce_sos_briard .content{
    padding: 0 20px;
}
.annonce_sos_briard .btn, .annonce_jeune_chien .btn{
    width: 100%;
    margin-bottom: 0;
}
.annonce_sos_briard img{
    max-width: 100%;
    height: auto;
}
.borderline{
    border-bottom: 2px solid grey;
}
.bg-darkgrey{
    background-color: grey;
    color: white;
    padding: 10px 20px;
}
.year .content{
    padding: 10px 20px;
}
.annonce_sos_briard .content a:hover{
    text-decoration: underline;
}
.annonce_sos_briard .ce_productbox.version1 .image-wrapper{
    border: 0;
}
.mod_registration{
    background-color: white;
}
.annonce_jeune_chien .newslist-v2{
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 0;
}
.bg-grey{
    background-color: rgb(242,242,242);
}
.bg-red{
    background-color: #ee2f37;
}
input.submit[type="submit"]:disabled, button.submit[type="submit"]:disabled {
    border: 1px solid #999999;
    background-color: #cccccc;
    color: #666666;
}
#map {
    position: -webkit-sticky;
    position: sticky;
    top: 50px;
    align-self: flex-start;
    width: 60%;
    height: 800px;
}
#francemap {
    width: 100%;
    height: 100%;
}
#francemap svg {
    height: 100%;
}
#francemap svg g {
    transform: scale(1.8);
}
.sidebar-map {
    width: 40%;
}
#portees, #eleveurs {
    display: flex;
    align-items: start;
}
input[type="radio"] {
    width: auto;
    margin-left: 10px;
    margin-right: 5px;
}
input, textarea, select {
    margin-bottom: 10px;
}
.subnav a:hover, .subnav a.active {
    background: #bb926b;
    color: white;
    font-weight: bold;
}
#info_etalon fieldset legend, #info_lice fieldset legend, #info_chiot fieldset legend {
    background-color: #bb926b;
}
#info_etalon fieldset legend, #info_lice fieldset legend, #info_chiot fieldset legend {
    width: auto;
    padding-right: 10px;
    padding-left: 10px;
    color: #fff;
}
#info_etalon fieldset, #info_lice fieldset, #info_chiot fieldset {
    padding: 15px 20px;
    border: 1px solid rgba(0, 0, 0, 0.2);
}
.mod_breadcrumb ul {
    font-size: 1rem;
}
.newslist-v3-inside #info_chiot {
    margin-top: 10px;
}
.newslist-v3-inside #info_etalon fieldset, .newslist-v3-inside #info_lice fieldset, .newslist-v3-inside #info_chiot fieldset, .newslist-v2 #info_etalon fieldset, .newslist-v2 #info_lice fieldset, .newslist-v2 #info_chiot fieldset {
    border: 0;
    padding: 0;
}
/*.newslist-v3-inside #info_etalon legend, .newslist-v3-inside #info_lice legend, .newslist-v3-inside #info_chiot legend, .newslist-v2 #info_etalon legend, .newslist-v2 #info_lice legend, .newslist-v2 #info_chiot legend{
	margin-bottom: 5px;
}*/

.newslist-v3-inside #info_etalon fieldset p, .newslist-v3-inside #info_lice fieldset p, .newslist-v3-inside #info_chiot fieldset p, .newslist-v2 #info_etalon fieldset p, .newslist-v2 #info_lice fieldset p, .newslist-v2 #info_chiot fieldset p, .newslist-v2 .sub-infos {
    border-left: 3px solid #bb926b;
    padding-left: 8px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.newslist-v3-inside {
    border: 1px solid rgb(220, 221, 221);
}
.newslist-v3-inside .texte {
    line-height: 20px;
    margin-bottom: 20px !important;
}
.newslist-v3 .content {
    border: 0;
    border-top: 1px solid rgb(220, 221, 221);
}
.newslist-v3 .content {
    padding-top: 20px;
    padding-bottom: 20px;
}
.newslist-v3 .content p {
    margin-bottom: 0;
}
.newslist-v3 .teaser p {
    margin-bottom: 10px;
}
.newslist-v3 .info {
    color: #9e9e9e;
    margin-top: 10px;
    text-transform: unset;
    font-size: 1rem;
}
.newslist-v3 .info a {
    color: #9e9e9e;
    font-weight: bold;
}
.newslist-v3 .info a:hover {
    text-decoration: underline;
}
#info_etalon fieldset legend, #info_lice fieldset legend, #info_chiot fieldset legend, .contact-info {
    background-color: #bb926b;
}
.contact-info {
    background-color: #bb926b;
    text-transform: none;
    color: white;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 4px;
}
#datesaillie {
    margin-bottom: 15px;
}
.button-grey {
    background-color: #505356;
    color: white;
}
.header.original .logo-bis {
    width: 120px;
}
.logo-bis a {
    background-image: url(../../img/logos/chiens-briard-img.png);
    background-position: bottom;
    margin-left: 30px;
}
.header.cloned .logo-bis {
    display: none;
}
.title-sidebar-box {
    font-size: 25px;
    font-weight: 600;
}
.link-sidebar-box {
    position: absolute;
    bottom: 10px;
    right: 10px;
}
.sidebar .ce_text_imagebox .inside {
    display: block;
    height: 100%;
}
.agenda-accueil .bg-accent, #mod_eventlist_317 .bg-accent, #mod_eventlist_412 .bg-accent {
    background-color: #ee2f37 !important;
}
.mod_breadcrumb {
    background-color: #505356;
    color: #9e9e9e;
    padding: 10px 0;
}
#footer .mod_navigation li{
    margin-bottom: 0;
    padding: 0;
}
#footer .mod_navigation li:before{
    content: none;
}
#footer .mod_navigation li:after{
    border: 0;
}
footer .mod_navigation h4{
    margin-bottom: 10px;
    font-size: 1.3rem;
}
.newslist-v4 h6{
    font-weight: 600;
}
.mod_eventlist_v3 h4, .mod_eventlist_v3 h4 a{
    color: #555;
    font-weight: 600;
}
#article-2 .red-link .hyperlink_txt{
    background-color: #ee2f37;
    border-color: #ee2f37;
}
.mod_eventlist_v3, .mod_newslist_v4{
    margin-left: -2%;
    margin-right: -2%;
}
.mod_breadcrumb a {
    color: #9e9e9e;
}
.mod_breadcrumb li:before {
    color: #9e9e9e;
}
.mod_breadcrumb li.active {
    color: white;
    font-weight: bold;
}
.mod_breadcrumb a:hover {
    color: white;
}
.mainmenu ul ul li a {
    font-size: 1em;
}
.header {
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.1);
}
.header.original .mainmenu ul li a.trail, .header.original .mainmenu ul li a.active, .header.cloned .mainmenu ul li a.trail, .header.cloned .mainmenu ul li a.active {
    font-weight: bold;
}
#top .mod_top_mail a:hover {
    background-color: black;
}
body.sidebar.right #main {
    border-right: 0;
}
.mainmenu ul ul {
    margin-top: 0px;
}
.ce_revolutionslider_hyperlink {
        font-size: 21px !important;
        line-height: 45px !important;
    }
/*RESPONSIVE*/

@media only screen and (max-width: 991px) {
    #francemap svg g {
        transform: scale(1.3);
    }
    .ce_revolutionslider_text {
        font-size: 18px !important;
        line-height: 20px !important;
        margin-top: -25px !important;
    }
    .ce_revolutionslider_hyperlink {
        font-size: 18px !important;
        line-height: 25px !important;
    }
}
@media only screen and (max-width: 767px) {
    /*body.sidebar #main{
		float: right !important;
	}
	body.sidebar #right, body.sidebar #left{
		position: relative !important;
	}*/
    .mm-navbar-top .adherents-link{
        display: block;
        padding: 10px 0;
        color: white !important;
    }
    .newslist-v4 .content, .mod_eventlist_v3 .item-inside{
        height: auto;
    }
    #bottom .inside .left, #bottom .inside .right{
        text-align: center;
    }
    .ce_revolutionslider_text {
        font-size: 18px !important;
        line-height: 20px !important;
        margin-top: -25px !important;
    }
    .ce_revolutionslider_hyperlink {
        font-size: 18px !important;
        line-height: 25px !important;
    }
    .subnav {
        display: block;
    }
    .subnav .vlist {
        text-align: center;
    }
    .subnav a {
        padding-left: 0;
    }
    .title-sidebar-box {
        margin-top: 50px;
    }
    #portees, #eleveurs {
        -webkit-flex-flow: column wrap;
        flex-flow: column wrap;
    }
    #map {
        height: 500px;
    }
    #map, .sidebar-map {
        position: relative;
        width: 100%;
        top: 0;
    }
    #francemap svg g {
        transform: scale(1.1);
    }
}